@charset "utf-8";
/* CSS Document Citycom Site*/
/*Defoults*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-family:Arial
}
.breadcrumbs > div {
float: left;
margin-right: 3px;

}

ol,ul{list-style:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
textarea{resize:none}
iframe[name='google_conversion_frame']{height:0!important;line-height:0!important;font-size:0!important;	display:none}
h2{font-size:24px}
.r2{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.r3{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.r5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.red_grad1{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5038', endColorstr='#d70302');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff5038), to(#d70302));
	background-image:-ms-linear-gradient(top, #ff5038, #d70302);
	background-image:-o-linear-gradient(top, #ff5038, #d70302);
	background:-moz-linear-gradient(#ff5038, #d70302)
}
.red_grad1:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c6e', endColorstr='#ff0a06');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff9c6e), to(#ff0a06));
	background-image:-ms-linear-gradient(top, #ff9c6e, #ff0a06);
	background-image:-o-linear-gradient(top, #ff9c6e, #ff0a06);
	background:-moz-linear-gradient(#ff9c6e, #ff0a06)
}

.red_grad{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe008', endColorstr='#ef9a05');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffe008), to(#ef9a05));
	background-image:-ms-linear-gradient(top, #ffe008, #ef9a05);
	background-image:-o-linear-gradient(top, #ffe008, #ef9a05);
	background:-moz-linear-gradient(#ffe008, #ef9a05)
}
.red_grad:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe108', endColorstr='#efb605');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffe108), to(#efb605));
	background-image:-ms-linear-gradient(top, #ffe108, #efb605);
	background-image:-o-linear-gradient(top, #ffe108, #efb605);
	background:-moz-linear-gradient(#ffe108, #efb605)
}
.silver_grad{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
	background-image:-ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image:-o-linear-gradient(top, #ffffff, #f5f5f5);
	background:-moz-linear-gradient(#ffffff, #f5f5f5)
}
.silver_grad:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
	background-image:-ms-linear-gradient(top, #ffffff, #e8e8e8);
	background-image:-o-linear-gradient(top, #ffffff, #e8e8e8);
	background:-moz-linear-gradient(#ffffff, #e8e8e8)
}
.green_grad{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe008', endColorstr='#ef9a05');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffe008), to(#ef9a05));
	background-image:-ms-linear-gradient(top, #ffe008, #ef9a05);
	background-image:-o-linear-gradient(top, #ffe008, #ef9a05);
	background:-moz-linear-gradient(#ffe008, #ef9a05)
}
.green_grad:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe108', endColorstr='#efb605');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffe108), to(#efb605));
	background-image:-ms-linear-gradient(top, #ffe108, #efb605);
	background-image:-o-linear-gradient(top, #ffe108, #efb605);
	background:-moz-linear-gradient(#ffe108, #efb605)
}
.dark_green_grad{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8dc500', endColorstr='#61a701');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#8dc500), to(#61a701));
	background-image:-ms-linear-gradient(top, #8dc500, #61a701);
	background-image:-o-linear-gradient(top, #8dc500, #61a701);
	background:-moz-linear-gradient(#8dc500, #61a701)
}
.dark_green_grad:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6e40a', endColorstr='#61a801');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#a6e40a), to(#61a801));
	background-image:-ms-linear-gradient(top, #a6e40a, #61a801);
	background-image:-o-linear-gradient(top, #a6e40a, #61a801);
	background:-moz-linear-gradient(#a6e40a, #61a801)
}
.gray_grad{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#d7d7d7');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#dfdfdf), to(#d7d7d7));
	background-image:-ms-linear-gradient(top, #dfdfdf, #d7d7d7);
	background-image:-o-linear-gradient(top, #dfdfdf, #d7d7d7);
	background:-moz-linear-gradient(#dfdfdf, #d7d7d7)
}
.gray_grad:hover{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d7d7d7');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#d7d7d7));
	background-image:-ms-linear-gradient(top, #f6f6f6, #d7d7d7);
	background-image:-o-linear-gradient(top, #f6f6f6, #d7d7d7);
	background:-moz-linear-gradient(#f6f6f6, #d7d7d7)
}
/*END - Defoults*/
.header,.main,.footer{width:1000px;margin:0 auto}
.top{width:100%;min-width:1000px;border-top:3px solid #e12c14}
.header{height:147px}
.header_left_side{float:left;width:170px}
.logo{margin-top:10px}
.header_center{float:left;width:560px}
.header_right_side{float:left;width:270px;position:relative}
.main{padding-top:20px}
.line{border:none;height:1px;width:100%;background:#eeebeb}
#fancybox-wrap{width:auto!important}
/* --------------- start cart styles --------------- */
.cart{
	width:256px;height:80px;border:1px solid #e0d8d8;position:relative;top:-4px;left:12px;background:#fff;
	-webkit-box-shadow:0 2px 5px 0 #ebebeb;
	-moz-box-shadow:0 2px 5px 0 #ebebeb;
	box-shadow:0 2px 5px 0 #ebebeb;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	background:#ffffff;/*old browsers*/
	background:-moz-linear-gradient(top, #ffffff 0%, #ffffff 40%, #ffffff 41%, #fbfbfb 100%);/*firefox*/
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(75%,#f1f1f1), color-stop(100%,#fbfbfb));/*webkit*/
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbfbfb',GradientType=0 )/*ie*/
}
.cart a {text-decoration:none;color:#e40202;}
.cart a:hover {text-decoration:underline}
.cart_title{height:17px;margin:15px 0 0 15px}
.cart_title a{display:block;font-size:13px;line-height:13px;color:#696969;float:left}
.cart_title .cart_logo{width:16px;height:14px;float:left;margin-right:10px;background:url(/img/sprite.png) no-repeat 0 0 transparent}
.cart_info{
	width:234px;
	height:39px;
	margin:0 auto;
	color:#747474;
	font-size:13px;
	display:none;
	padding:8px 0 0 20px;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}
.cart_info span{color:#e40202;font-size:17px}
.cart_info span:last-child{font-size:13px}
	/* --------------- start empty cart styles --------------- */
.empty_cart{height:45px}
.empty_cart .cart_title span{color:#747474;font-size:13px;line-height:13px;float:right;margin-right:30px}
.cart_alert{
	font-size:13px;
	color:#696969;
	width:195px;
	height:60px;
	position:absolute;
	bottom:-60px;
	text-align:center;
	line-height:65px;
	display:none;
	background:url(/img/cart_alert.png) no-repeat;
	-webkit-box-shadow:0 8px 14px 0 #f9f9f9;
	-moz-box-shadow:0 8px 14px 0 #f9f9f9;
	box-shadow:0 8px 14px 0 #f9f9f9;}
	/* --------------- end empty cart styles --------------- */
/* --------------- end cart styles --------------- */
/* --------------- start cabinet styles (under cart) --------------- */
.cabinet_block{width:240px;margin:10px 0 0 30px}
.cabinet_block .cabinet_logo{width:14px;height:14px;float:left;margin:2px 10px 0 0;background:url(/img/sprite.png) no-repeat -16px 0 transparent}
.cabinet_block a{font-size:13px;color:#696969;text-decoration:none}
.cabinet_block a:hover{text-decoration:underline}
.my_cabinet{float:left;width:145px}
	/* --------------- start enter cabinet styles (under cart) --------------- */
.enter_cabinet{top:58px}
	/* --------------- end enter cabinet styles (under cart) --------------- */
/* --------------- end cabinet styles (under cart) --------------- */
/* --------------- start top menu styles --------------- */
.top_menu{height:40px}
.top_menu li{float:left;font-size:13px;color:#747474;padding:11px}
.top_menu li:first-child{padding:0;background:#df2c14;-webkit-border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px}
.top_menu .actions_link{width:72px;height:35px;display:block;color:#fff;text-decoration:none;text-align:center;line-height:33px}
.top_menu .actions_link:hover{background:url(/img/action_btn_hover.png) no-repeat bottom center}
.top_menu .top_menu_link{font-size:13px;color:#747474;text-decoration:none}
.top_menu .top_menu_link:hover{color:#e40202}
.top_menu_folder{position:relative;cursor:pointer}
.top_menu_folder:hover .folder_item_line{border-top:1px solid #e52d15}
.top_menu_folder:hover .folder_item_line .folder_item_arrow{background:url(/img/sprite.png) no-repeat -31px 0 transparent}
.top_menu_folder:hover .secondary_items{opacity:1;visibility: visible;}

.folder_item_line{width:100%;height:1px;border-top:1px solid #c6c6c6}

.folder_item_line .folder_item_arrow{width:5px;height:4px;margin:0 auto;background:url(/img/sprite.png) no-repeat -31px -4px transparent}
.secondary_items{
	position:absolute;
	display:block!important;
	opacity:0;
	visibility: hidden;
	top:37px;
	left:11px;
	padding:11px;
	border:1px solid #e0d8d8;
	border-top:3px solid #d80604;
	z-index:1003;
	-webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;

	-webkit-box-shadow:0 2px 5px 0 #ebebeb;
	-moz-box-shadow:0 2px 5px 0 #ebebeb;
	box-shadow:0 2px 5px 0 #ebebeb;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
	background-image:-ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image:-o-linear-gradient(top, #ffffff, #f5f5f5);
	background:-moz-linear-gradient(#ffffff, #f5f5f5)
}
.secondary_item a{white-space:nowrap;color:#747474;text-decoration:none}
.secondary_item a:hover{color:#c0301c}
/* --------------- end top menu styles --------------- */
/* --------------- start phones and btn styles --------------- */
.phone{color:#000;font-size:24px;float:left;margin-top:5px;width:170px}
.phone_code{display:block;float:left;font-size:16px;margin-right:6px;color:#ccc}
.header_btn{border:1px solid #e0d8d8;float:left;width:195px;height:29px;line-height:29px;text-align:center;text-decoration:none;color:#000;margin:0 10px;cursor:pointer;text-transform:uppercase;font-size:12px;box-shadow:0 1px 2px 0 #EBEBEB}
.header_btn:hover{color:#e40202;box-shadow:none}
.header_complaints{color:#747474;font-size:13px;border-bottom:1px dashed #747474;text-decoration:none;white-space:nowrap;margin-top:5px;float:left}
.header_complaints:hover{border-bottom:1px dashed #fff}
/* --------------- end phones and btn styles --------------- */
/* --------------- start search styles --------------- */
.search{margin-top:15px;position:relative;width:540px;height:40px}
.search_input{width:518px;height:38px;color:#908f8f;font-size:14px;padding:0 0 0 20px;border:1px solid #e0d8d8;position:absolute;z-index:1001}
.search_button{width:90px;height:40px;line-height:40px;text-align:center;cursor:pointer;color:#fff;font-size:16px;text-transform:uppercase;position:absolute;top:0;right:0;z-index:1002}
/* --------------- end search styles --------------- */
/* --------------- start main menu styles --------------- */
.main_menu_block{width:100%;min-width:1000px;height:60px;border-top:1px solid #ddd7d7;border-bottom:1px solid #ddd7d7;background:url(/img/main_menu_bg.png) repeat-x;background-position:bottom;-webkit-box-shadow:0 2px 5px 0 #ebebeb;-moz-box-shadow:0 2px 5px 0 #ebebeb;box-shadow:0 2px 5px 0 #ebebeb}
.main_menu{width:1000px;margin:0 auto;height:60px}
.main_menu .main_menu_item{white-space:nowrap;float:left;text-transform:uppercase;color:#747474;font-size:14px;height:42px;padding:11px 7px 0;cursor:pointer;text-align:center;position:relative}
.main_menu .main_menu_item:hover{
	color:#fff;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5038', endColorstr='#d70503');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff5038), to(#d70503));
	background-image:-ms-linear-gradient(top, #ff5038, #d70503);
	background-image:-o-linear-gradient(top, #ff5038, #d70503);
	background:-moz-linear-gradient(#ff5038, #d70503)
}
.main_menu_item.menu_link:hover{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.main_menu_item.menu_link .arrow{display:none}
.main_menu_item.menu_link a{text-decoration:none;color:#747474}
.main_menu_item.menu_link:hover a{color:#fff}
.main_menu li{width:50px;}
.main_menu li+li{width:90px}
.main_menu li+li+li{width:80px}
.main_menu li+li+li+li{width:80px}
.main_menu li+li+li+li+li{width:108px}
.main_menu li+li+li+li+li+li{width:110px}
.main_menu li+li+li+li+li+li+li{width:100px}
.main_menu li+li+li+li+li+li+li+li{width:90px}
.main_menu li+li+li+li+li+li+li+li+li{width:150px}
.main_menu li+li+li+li+li+li .sub_menu{left:0px!important}
.main_menu li+li+li+li+li+li+li .sub_menu{left:0px!important}
/*.main_menu li+li+li+li+li+li+li+li .sub_menu{right:-99px!important}*/
/*.main_menu li+li+li+li+li+li+li+li+li .sub_menu{left:0px!important}*/
.main_menu .arrow{width:5px;height:3px;background:url(/img/sprite.png) no-repeat -31px -4px transparent;margin:5px auto 0}
.main_menu .sub_menu_block{
	border:1px solid #e5e5e5;
	border-top:3px solid #d80604;
	text-align:left;
	-webkit-box-shadow:0 2px 5px 0 #ebebeb;
	-moz-box-shadow:0 2px 5px 0 #ebebeb;
	box-shadow:0 2px 5px 0 #ebebeb;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#ffffff');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#ffffff));
	background-image:-ms-linear-gradient(top, #f8f8f8, #ffffff);
	background-image:-o-linear-gradient(top, #f8f8f8, #ffffff);
	background:-moz-linear-gradient(#f8f8f8, #ffffff)
}
.main_menu .main_menu_item .sub_menu{
  display:block!important;
	visibility: hidden;
	opacity:0;
	/*-webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s*/
}
.main_menu.immediate .main_menu_item:hover .sub_menu{
  opacity:1;
  visibility: visible;
}

.main_menu .sub_menu_block span{display:block;/*width:155px;*/margin:20px}
.main_menu .sub_menu_block span a{color:#696969;font-size:13px;display:block;text-decoration:none;text-transform:none;padding:5px 0;white-space:nowrap}
.main_menu .sub_menu_block span a:hover{color:#e40202}
.main_menu .sub_menu_block span h1{color:#E40202;font-size:15px;display:block;margin-bottom:12px;font-weight:normal}

/* --------------- end main menu styles --------------- */
/* --------------- start footer styles --------------- */
.footer_line{
	height:14px;
	width:100%;
	border:none;
	margin-top:60px;
	-webkit-box-shadow:0 5px 5px 0 #dedede;
	-moz-box-shadow:0 5px 5px 0 #dedede;
	box-shadow:0 5px 5px 0 #dedede;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#fafafa');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#fafafa));
	background-image:-ms-linear-gradient(top, #fefefe, #fafafa);
	background-image:-o-linear-gradient(top, #fefefe, #fafafa);
	background:-moz-linear-gradient(#fefefe, #fafafa)
}
.footer{margin-top:20px}
.footer_menu .title_f{font-size:17px;color:#000;display:block;margin-bottom:20px}
.footer_menu{width:230px;float:left;margin:0 20px 35px 0;color:#696969;font-size:12px;line-height:23px}
.footer div:last-child{margin-right:0}
.footer_menu li{height:23px;line-height:23px;padding-left:12px;border-bottom:1px solid #ddd;background:url(/img/li_marker.png) no-repeat 3px center}
.footer_menu li a{color:#696969;font-size:12px;text-decoration:none}
.footer_menu li a:hover{color:#e40202}
.footer .social{float:left;margin-top:15px}
.footer .social li{float:left;width:32px;height:32px;background:url(/img/sprite.png) no-repeat -121px -159px transparent;padding:0;border:none}
.footer .social li+li{background:url(/img/sprite.png) no-repeat -121px -126px transparent;margin:0 5px 0 4px;}

.footer .social li a{display:block;width:32px;height:32px}

.breadcrumbs{color:#747474;font-size:13px;margin-bottom:15px;float:none!important;height:15px;margin-left:10px}
.breadcrumbs a{font-size:13px;color:#747474;text-decoration:none}
.breadcrumbs a:hover{text-decoration:underline}
.breadcrumbs #last{color:#e40202}
.small{background:url(/img/sprite.png) no-repeat -257px -13px transparent;width:82px;height:12px;position:relative}
.stars div{width:81px;height:12px;position:absolute;left:0}
.stars div+div{width:64px}
.stars div+div+div{width:47px}
.stars div+div+div+div{width:30px}
.stars div+div+div+div+div{width:13px}
.votes{background:url(/img/sprite.png) no-repeat -257px 0 transparent;width:82px;height:12px}
.push{height:120px}
.jcarousel{position:relative;overflow:hidden}
.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0}
.ui-autocomplete{background:#fff;position:absolute;top:40px;left:1px;width:449px!important;z-index:1000;-webkit-box-shadow:0 0 4px 1px #e0d8d8;-moz-box-shadow:0 0 4px 1px #e0d8d8;box-shadow:0 0 4px 1px #e0d8d8}
.ui-autocomplete .autocomplete_item{padding:5px 12px}
.ui-autocomplete .ui-menu-item{width:447px;height:max-content;border-top:1px solid #fff;border-right:1px solid #e0d8d8;border-bottom:1px solid #e0d8d8;border-left:1px solid #e0d8d8}
.ui-autocomplete .ui-menu-item:hover{border:1px solid #fe4f37}
.ui-autocomplete .ui-menu-item img{border:1px solid #ccc;float:left}
.ui-autocomplete .ui-menu-item .c_name{color:#908f8f;text-decoration:none;font-size:14px;float:left;display:block;width:245px;margin:3px 15px}
.ui-autocomplete .ui-menu-item .c_name:hover{color:#e40202}
.ui-autocomplete .ui-menu-item .c_price{display:block;float:left;text-align:right;color:#000;font-size:20px;width:106px;margin-top:5px}


/* --------------- end footer styles --------------- */
/* --------------- start breadcrumbs styles --------------- */
.breadcrumbs{color:#747474;font-size:13px;margin-bottom:15px; float:none !important;height: 15px;margin-left: 10px;}
.breadcrumbs a{font-size:13px;color:#747474;text-decoration:none}
.breadcrumbs a:hover{text-decoration:underline}
.breadcrumbs #last {color:#e40202}
/* --------------- end breadcrumbs styles --------------- */
/* --------------- start small stars styles --------------- */
.small{background:url(/img/sprite.png) no-repeat -257px -13px transparent;width:82px;height:12px;position:relative}
.stars div{width:81px;height:12px;position:absolute;left:0}
.stars div+div{width:64px}
.stars div+div+div{width:47px}
.stars div+div+div+div{width:30px}
.stars div+div+div+div+div{width:13px}
/*.stars div:hover{background:url(/img/sprite.png) no-repeat -257px 0px transparent;cursor:pointer}*/
.votes{background:url(/img/sprite.png) no-repeat -257px 0px transparent;width:82px;height:12px}
/*.stars:hover .votes{display:none}*/
/* --------------- end small stars styles --------------- */
.push{height:120px}
/* --------------- start jcarousel styles --------------- */
.jcarousel{position:relative;overflow:hidden}
.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0}
/* --------------- end jcarousel styles --------------- */
/* --------------- start search autocomlete styles --------------- */
.ui-autocomplete{background:#fff;position:absolute;top:40px;left:1px;width:449px!important;z-index:1000;-webkit-box-shadow:0 0 4px 1px #e0d8d8;-moz-box-shadow:0 0 4px 1px #e0d8d8;box-shadow:0 0 4px 1px #e0d8d8}
.ui-autocomplete .autocomplete_item{padding:5px 12px}
.ui-autocomplete .ui-menu-item{width:447px;height:max-content;border-top:1px solid #fff;border-right:1px solid #e0d8d8;border-bottom:1px solid #e0d8d8;border-left:1px solid #e0d8d8}
.ui-autocomplete .ui-menu-item:hover{border:1px solid #fe4f37}
.ui-autocomplete .ui-menu-item img{border:1px solid #ccc;float:left}
.ui-autocomplete .ui-menu-item .c_name{color:#908f8f;text-decoration:none;font-size:14px;float:left;display:block;width:245px;margin:3px 15px}
.ui-autocomplete .ui-menu-item .c_name:hover{color:#e40202}
.ui-autocomplete .ui-menu-item .c_price{display:block;float:left;text-align:right;color:#000;font-size:20px;width:106px;margin-top:5px}
.ui-autocomplete .ui-menu-item .c_price span{font-size:17px}
/* --------------- start search autocomlete styles --------------- */
/* --------------- start main sub categories styles --------------- */
.main_sub_categories{width:1000px;border:1px solid #ebe9e9;margin:30px 0 5px;-webkit-box-shadow:0 0 5px 0 #ebebeb;-moz-box-shadow:0 0 5px 0 #ebebeb;box-shadow:0 0 5px 0 #ebebeb}
.one_sub_category{float:left;width:170px;padding:25px 15px}
.one_sub_category_items a{color:#696969;font-size:14px;display:block;text-decoration:none;line-height:25px}
.one_sub_category_items a:hover{text-decoration:underline;color:#e40202}
.one_sub_category_header{color:#000;font-size:17px;text-decoration:none;display:block;margin-bottom:10px}
.one_sub_category_items .index_page_submenu_show{color:#e40202;text-decoration:underline}
.one_sub_category_items .index_page_submenu_show:hover{text-decoration:none}
.main_sub_categories hr{width:960px;margin:0 auto}
.new_good{width:46px;height:20px;float:left;margin:0 5px 5px 0;background:url(/img/sprite.png) no-repeat -37px 0 transparent}
.new_good_3g_modems{width:46px;height:22px;float:left;margin:2px 5px 0px 0;background:url(/img/sprite.png) no-repeat -301px -31px transparent}
.new_good_power_banks{width:46px;height:22px;float:left;margin:2px 5px 0px 0;background:url(/img/sprite.png) no-repeat -347px -31px transparent}
/* --------------- end main sub categories styles --------------- */
/* --------------- start go up styles --------------- */
#c_go_to_up{z-index:100;width:100px;height:100%;position:fixed;left:0;top:0}
#c_go_to_up_btn{width:100px;height:100%;background:url(/img/bottom_up_bgr.png);opacity:0;filter:alpha(opacity=0)}
#c_go_to_up_btn p{color:#fff;font:12px/25px tahoma,verdana,arial;filter:Shadow(Color=black,Direction=130,Strength=1);position:fixed;text-align:center;left:37px;top:10px;background:#c7110c;width:63px;height:27px}
#go_to_up_btn{opacity:0;filter:alpha(opacity=0);width:27px;height:27px;cursor:pointer;position:fixed;left:10px;top:10px;background:#d72a13 url(/img/to_up_btn.png) no-repeat}
#GoPrevButton{cursor:pointer;display:none;height:100%;left:0;position:fixed;top:0;width:50px;z-index:110}
#GoPrevButton:hover{background:url("/img/bottom_up_bgr.png") repeat scroll 0 0 rgba(0,0,0,0)}
#GoPrevButton span{display:block;height:27px;left:10px;position:absolute;top:10px;width:100px}
#GoPrevButton i{background:url("/img/to_down_btn.png") no-repeat scroll 0 0 #D72A13;cursor:pointer;display:block;height:27px;width:27px}
#GOWrapper{-moz-user-select:none}
#GOWrapper .toggleButton{-moz-user-select:none;bottom:15px;cursor:pointer;display:none;font-size:9px;height:18px;left:10px;position:fixed;width:39px;z-index:120}
#GOWrapper #closeButton{color:#CCC;opacity:0;padding:4px 0 0 16px;background:url("/img/bottom_up_bgr.png") repeat scroll 0 0 rgba(0,0,0,0)}
#GOWrapper:hover #closeButton{opacity:1}
#GOWrapper #closeButton i{background:url("/img/goButtonBg_close.png") no-repeat rgba(0,0,0,0);height:10px;left:5px;position:absolute;top:8px;width:10px}
#GOWrapper #openButton{background:url("/img/goButtonBg_top.png") no-repeat rgba(0,0,0,0.1);background-position:9px;color:#333;height:0;left:0;opacity:0;overflow:hidden;padding:4px 0 0 20px;width:0;z-index:110}
.activeUpB #openButton{display:none!important}
.disabledUpB div{display:none!important}
.disabledUpB p{height:18px!important;opacity:1!important;width:39px!important}

li.main_menu_item.menu_link.main_menu_item_actions {
margin: 0px !important;
height: 49px;
line-height: 35px;
border-radius: 0px ;

}
li.main_menu_item.menu_link.main_menu_item_actions  a {
color:white ;
}


/* --------------- start main menu styles --------------- */
.main_menu_block{width:100%;min-width:1000px;height:60px;border-top:1px solid #ddd7d7;border-bottom:1px solid #ddd7d7;background:url(/img/main_menu_bg.png) repeat-x;background-position:bottom;-webkit-box-shadow:0 2px 5px 0 #ebebeb;-moz-box-shadow:0 2px 5px 0 #ebebeb;box-shadow:0 2px 5px 0 #ebebeb}
.main_menu{width:1000px;margin:0 auto;height:60px}
.main_menu .main_menu_item{white-space:nowrap;float:left;text-transform:uppercase;color:#747474;font-size:14px;height:49px;padding:11px 7px 0;cursor:pointer;text-align:center;position:relative; line-height:35px;}
.main_menu .main_menu_item:hover{
	color:#fff;
	-webkit-border-radius:0px 0px 0 0;
	-moz-border-radius:0px 0px 0 0;
	border-radius:0px 0px 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5038', endColorstr='#d70503');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff5038), to(#d70503));
	background-image:-ms-linear-gradient(top, #ff5038, #d70503);
	background-image:-o-linear-gradient(top, #ff5038, #d70503);
	background:-moz-linear-gradient(#ff5038, #d70503)
}
.main_menu .main_menu_item_actions{
	color:#fff !important;
	-webkit-border-radius:0px 0px 0 0;
	-moz-border-radius:0px 0px 0 0;
	border-radius:0px 0px 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fedc08', endColorstr='#ef9e05');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fedc08), to(#ef9e05));
	background-image:-ms-linear-gradient(top, #fedc08, #ef9e05);
	background-image:-o-linear-gradient(top, #fedc08, #ef9e05);
	background:-moz-linear-gradient(#fedc08, #ef9e05)
}
.main_menu .main_menu_item_actions:hover{
	color:#fff;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef9e05', endColorstr='#fedc08');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fedc08), to(#fedc08));
	background-image:-ms-linear-gradient(top, #ef9e05, #fedc08);
	background-image:-o-linear-gradient(top, #ef9e05, #fedc08);
	background:-moz-linear-gradient(#ef9e05, #fedc08)
}
.main_menu_item.menu_link:hover{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.main_menu_item.menu_link .arrow{display:none}
.main_menu_item.menu_link a{text-decoration:none;color:#747474}
.main_menu_item.menu_link:hover a{color:#fff}
.main_menu li{width:90px;}
.main_menu li+li{width:135px;}
.main_menu li+li+li{width:120px}
.main_menu li+li+li+li{width:80px}
.main_menu li+li+li+li+li{width:108px}
.main_menu li+li+li+li+li+li{width:120px}
.main_menu li+li+li+li+li+li+li{width:135px}
.main_menu li+li+li+li+li+li+li+li{width:80px}
/*.main_menu .arrow{width:5px;height:3px;background:url(/img/sprite.png) no-repeat -31px -4px transparent;margin:5px auto 0}*/
.main_menu .sub_menu_block{
	border:1px solid #e5e5e5;
	border-top:3px solid #d80604;
	text-align:left;
	-webkit-box-shadow:0 2px 5px 0 #ebebeb;
	-moz-box-shadow:0 2px 5px 0 #ebebeb;
	box-shadow:0 2px 5px 0 #ebebeb;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#ffffff');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#ffffff));
	background-image:-ms-linear-gradient(top, #f8f8f8, #ffffff);
	background-image:-o-linear-gradient(top, #f8f8f8, #ffffff);
	background:-moz-linear-gradient(#f8f8f8, #ffffff)
}
.main_menu .sub_menu_block span{display:block;/*width:155px;*/margin:20px}
.main_menu .sub_menu_block span a{color:#696969;font-size:13px;display:block;text-decoration:none;text-transform:none;padding:0px 0;white-space:nowrap;line-height: 26px;}
.main_menu .sub_menu_block span a:hover{color:#e40202}
.main_menu .sub_menu_block span h1{color:#E40202;font-size:15px;display:block;margin-bottom:12px;font-weight:normal}
#jsddm li ul{position:absolute;top:57px;left:0;display:none;cursor:default;z-index:1005}
#jsddm li ul li{float:none;display:inline}
#jsddm li+li+li+li+li+li+li ul{left:0}
#jsddm li+li+li+li+li+li+li+li ul{left:-20px !important;min-width:164px}
/* --------------- end main menu styles --------------- */


/* --------------- end go up styles --------------- */

/*fixed styles by Vlad next*/

.ui-menu-item > a > div {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    height: max-content;
}